columnSuffix: ldwebmaz
handle: preparedByStatement
instructions: null
name: 'Chapter Settings - Prepared By - Prepared By Statement'
searchable: false
settings:
  availableTransforms: '*'
  availableVolumes: '*'
  ckeConfig: 0c38d9d4-7440-488f-8f92-3097d16a2d6a # Simple
  createButtonLabel: null
  defaultTransform: null
  enableSourceEditingForNonAdmins: false
  purifierConfig: null
  purifyHtml: true
  showUnpermittedFiles: false
  showUnpermittedVolumes: false
  showWordCount: false
  wordLimit: null
translationKeyFormat: null
translationMethod: none
type: craft\ckeditor\Field
